Authorization: Bearer ********************{
"text": {
"property1": "string",
"property2": "string"
},
"sort": 0,
"is_active": true
}curl --location --request PUT 'https://api.msaaq.com/v1/admin/mi-assistant/questions/' \
--header 'Accept: application/json' \
--header 'X-Tenant: academy.msaaq.com' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"text": {
"property1": "string",
"property2": "string"
},
"sort": 0,
"is_active": true
}'{
"data": {
"id": 0,
"text": "string",
"sort": 0,
"is_active": true,
"answers": [
{
"id": 0,
"text": "string",
"sort": 0,
"skills": [
{
"id": 0,
"name": "string",
"value": 1
}
],
"created_at": "2019-08-24T14:15:22.123Z",
"updated_at": "2019-08-24T14:15:22.123Z"
}
],
"answers_count": 0,
"created_at": "2019-08-24T14:15:22.123Z",
"updated_at": "2019-08-24T14:15:22.123Z"
}
}